/* from helpscout 
* Copied from https://s3.amazonaws.com/helpscout.net/docs/assets/5a8df71804286305fbc9bb3f/attachments/5ae161da04286328a414921a/help-scout-docs.css
*/
html {
    font-size: 16px; /* should set 1rem=16px */
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #24201f;
}

a {
    color: #3b9be5;
}

    a:hover {
        color: #4381b5;
        text-decoration: underline;
    }

body .bg-color {
    background-color: #3b9be5;
}
/*
#searchBar .search-query {
	background: #fff;
	border-color: transparent;
	box-shadow: none;
	color: #777;
}
#searchBar button {
	background: #FB476B;
	border-color: transparent;
	color: #fff;
}

#searchBar button:hover {
	background: #FF9966;
	border-color: transparent;
	color: #FB476B;
}
*/

/* FAQ Colourings */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, a {
    /* color:#3b9be5;	*/
}


/* our new custom stuff */

#mainNav {
    display: none;
}

.navbar {
    font-size: 1.2em;
    display: block;
    background: #3b9be5;
    padding-top: 0px;
}

.navbar-inner {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px 0px 20px 20px !important;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 5px;
}

.navbar .nav .active a, .navbar .nav li a {
    color: #3b9be5;
}

    .navbar .nav .active a:hover, .navbar .nav li a:hover {
        color: #3386c5;
    }

.navbar .brand {
    max-width: 200px;
}

.icon-article-doc.ico-next {
    color: #3b9be5;
}

    .icon-article-doc.ico-next:before {
        color: #3b9be5;
        margin-right: 6px !important;
    }


#page-header nav .collapse.show {
    overflow: inherit;
}

#page-header a {
    color: #eb551d;
}

    #page-header a:hover {
        color: #ca4b1d;
        text-decoration: none;
    }

#docsSearch {
    background: #3b9be5;
    border: 0px;
    color: #FFF;
    padding-bottom: 100px;
    margin-bottom: 0px;
}

    #docsSearch h1 {
        color: #FFF;
        font-weight: 600;
    }

.skyline-wrapper {
    margin-top: 0px;
    margin-bottom: -220px;
}

.skyline .horizon {
    margin-top: -140px;
    margin-bottom: -40px;
}

#searchBar button {
    background-color: #14c487;
    border: 0.625rem solid #14c487;
    border-top-right-radius: .9375rem;
    border-bottom-right-radius: .9375rem;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    top: 2rem;
    text-shadow: none;
}

    #searchBar button:hover {
        background: #0eb37a;
        border: .625rem solid #0eb37a;
    }

#searchBar .search-query {
    background: #fff;
    border-color: transparent;
    box-shadow: 0 0 18px rgba(0,0,0,.2), 0 0 0 #161616;
    color: #777;
    border-top-right-radius: .9375rem;
    border-bottom-right-radius: .9375rem;
    border-top-left-radius: .9375rem;
    border-bottom-left-radius: .9375rem;
}

[class^=icon-], [class*=" icon-"], .featherlight-close-icon {
    line-height: 0px;
    color: #FFF;
}

/* sidebar */
#sidebar .nav {
    display: block;
}

#sidebar .nav-list a {
    padding: 2px 2px;
}

#sidebar h3 {
    font-size: 20px;
    text-transform: capitalize;
    border-bottom: 1px solid #e9e5e5;
    padding-bottom: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}

#sidebar .nav-list a {
    font-size: 1em;
}

/* popular articles */
.most-pop-articles {
    width: 95%;
    max-width: 1300px;
}




/* categories grid styling */
.category-list .category {
    border-radius: 1rem;
    padding: 0.3rem 0.3rem;
    margin-left: 4%;
    margin-right: 4%;
}



    /* icons for each category */
    /*
.category{
	background: white url(https://storage.googleapis.com/honey-cdn/images/help-question.svg) center 25% no-repeat;
}
.category:hover {
    background: white url(https://storage.googleapis.com/honey-cdn/images/help-question-active.svg) center 25% no-repeat!important;
}
#category-4{
	background: white url(https://storage.googleapis.com/honey-cdn/images/help-store.svg) center 25% no-repeat;
}
#category-4:hover {
    background: white url(https://storage.googleapis.com/honey-cdn/images/help-store-active.svg) center 25% no-repeat!important;
}
.category h3 {
    padding-top: 150px;    
}
*/

    /* Hide hidden categories */
    /*
#category-1445, #category-1384, #category-1382, #category-1413{
	display:none;
}
*/


    .category-list .category p.article-count {
        margin-top: 5px;
        margin-bottom: 5px;
    }

/* footer stuff */
#footer ul {
    margin-left: 0px
}

/* content */
#contentArea .contentWrapper {
    padding: 20px;
    border-radius: 20px;
}

#main-content {
    padding-left: 0px;
}

    #main-content #categoryHead h1 {
        font-size: 1.8em;
    }


#fullArticle {
    padding-bottom: 30px;
}

    #fullArticle .printArticle {
        top: 25px;
        right: 25px;
        display: none;
    }

#categoryHead h1 {
    color: #24201f;
}

.most-pop-articles h2 {
    color: #24201f;
}

#fullArticle h1, #fullArticle h2, #fullArticle h3, #fullArticle h4, #fullArticle h5 {
    color: #24201f;
    font-weight: 400;
}

#main-content .articleList {
    font-size: 1em;
}

    #main-content .articleList li {
        margin: 0.4em 0em;
        font-size: 1em;
    }

#main-content .articleRatings {
    border-top: 1px solid #E9E5E5;
    border-bottom: 1px solid #E9E5E5;
    border-left: 0px;
    border-right: 0px;
    box-shadow: none;
}

#main-content .related {
    border-radius: 20px;
    border-top: 1px solid #E9E5E5;
    padding: 20px;
    margin-top: 20px;
}

/* sort dropdown */
#categoryHead .sort select {
    font-size: 14px;
    height: 28px;
    width: 175px;
}


/* article footer */
.articleFoot {
    margin-top: 1em;
}

    .articleFoot p {
        margin-bottom: 0px;
    }

    .articleFoot p, .articleFoot time.lu {
        font-size: 75%;
    }

    .articleFoot p, .articleFoot time {
        font-family: 'Open Sans', sans-serif;
        font-style: normal;
    }


        .articleFoot .icon-contact, .articleFoot p.help {
            display: none;
        }



/* Serp Screen */
section#main-content.hasSerp {
    width: 100%;
}

[class^=icon-], [class*=" icon-"], .featherlight-close-icon {
    color: #858585;
}

.icon-search.lp {
    color: #FFF;
}



/* mobile only options */
@media (max-width: 768px) {
    #searchBar button {
        top: 24px;
    }

    #main-content .articleList li {
        font-size: 0.8em;
    }

    #page-header {
        margin-left: -20px;
        margin-right: -20px;
    }

    #contentArea .contentWrapper {
        border: 0px;
        border-radius: 0px;
    }

    #main-content .related {
        padding: 10px;
    }

    #searchBar button {
        font-size: 16px;
        color: #FFF;
    }

    #footer {
        margin-left: -20px;
        margin-right: -20px;
    }
}


/* desktop options */
@media (min-width: 768px) {
    #docsSearch h1 {
        font-size: 40px;
    }
}
